» Ubuntu » Paquets » precise (12.04LTS) » Source » devel » qt-assistant-compat
precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]

Paquet source : qt-assistant-compat (4.6.3-3ubuntu2)

Liens pour qt-assistant-compat

Ressources Ubuntu :

Responsable :

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

Ressources externes :

Les paquets binaires suivants sont compilés à partir de ce paquet source :
libqtassistantclient-dev
Qt Assistant client library (development)
libqtassistantclient4
Qt Assistant client library (runtime)
qt-assistant-compat
Qt Assistant compatibility binary (legacy)

Autres paquets associés à qt-assistant-compat

  • build-depends
  • build-depends-indep
  • adep: debhelper (>= 7.4.15)
    helper programs for debian/rules
  • adep: libqt4-dev (>= 4:4.7.0~)
    Qt 4 development files
  • adep: pkg-kde-tools (>= 0.6)
    various packaging tools and scripts for KDE Applications

Download qt-assistant-compat

FichierTaille (en ko)Somme MD5
qt-assistant-compat_4.6.3-3ubuntu2.dsc 2,2 ko 03f9f55b524e70baaa4143c5a497d460
qt-assistant-compat_4.6.3.orig.tar.gz 322,2 ko a20148e0488d5c12ab35ccc107dcc64d
qt-assistant-compat_4.6.3-3ubuntu2.debian.tar.gz 4,9 ko 034a6a8f22b8bc970808a8b4b3727df4
Dépôt Debian des paquets source (VCS: Git)
git://git.debian.org/pkg-kde/qt/qt-assistant-compat.git
Dépôt Debian des paquets source (interface web)
http://git.debian.org/?p=pkg-kde/qt/qt-assistant-compat.git;a=summary